Celulares, computadoras y videojuegos: Estos son los dispositivos que afectará el Apagón de Internet

Celulares, computadoras y videojuegos: Estos son los dispositivos que afectará el Apagón de Internet

A partir de este 30 de septiembre, algunos dispositivos ya no podrán conectarse a internet.

Probablemente ya lo sepas, pero por si acaso estabas viviendo debajo de una piedra, este próximo jueves 30 de septiembre, se presentará un ‘apagón de Internet’.

Sí, aunque parezca algo grave, no hay mucho de que preocuparse, al menos que sigas usando algunos de los siguientes dispositivos que muy pronto dejarán de poder conectarse a la red.

Y es que estos van desde consolas de videojuegos, celulares, smart tvs, computadoras, celulares, tabletas y todo aquel dispositivo que pueda conectarse a Internet, esto debido a que su certificado de autentificación ya no será valido, pero ten calma, aquí te decimos cuales son los que se verán afectados, aunque algunos todavía podrás usarlos si continuas actualizándolos.

Dicho apagón se dará debido al vencimiento del certificado de autentificación, el cual es necesario para validar la conexión entre el dispositivo y el servidor. Por lo que aquellos que no hayan sido actualizados, quedarán obsoletos y no podrán conectarse a internet. Let’s Encrypt es la encargada de otorgar estos certificados, y próximamente, estos certificados HTTPSIdentTrust DST Root CA X3 serán renovados.

El certificado de seguridad que estará afectando a los dispositivos es el CA de DST Root CA X3, el cual está principalmente en dispositivos móviles antiguos, que va desde celulares, consolas de videojuegos, tablets, televisores, computadoras, entre otros y desde este 30 de septiembre, perderán su conectividad.

Estos son los principales dispositivos afectados:

  • Celulares y tablets con Android Gingerbread 2.3.6 o anteriores.
  • Dispositivos con iOS 9 o versiones anteriores.
  • Equipos Apple con macOS anteriores al 2016 o MacOs10.12.0.
  • PlayStation 3.
  • PlayStation con sistema operativo anterior a la versión 5.0.
  • Nintendo 3DS.
  • Equipos BlackBerry con verisón inferior a 10.3.3.
  • Ordenadores con Windows XP SP3 o más antiguos.

Para que esto no te suceda, deberás mantener actualizado el firmware de dispositivo, el cual es el programa básico que controla los circuitos electrónicos de todos los dispositivos.

Imagen destacada: Shutterstock